

body,h1, h2,h3,h4,h5,h6,p,a
{
	font-family: 'Raleway', sans-serif;;

}

.ty_bg {
    background: url(../img/ty.jpg);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    height: 100vh;
}

a
{
  cursor: pointer;
}

.r1
{
  padding-left: 2vw;
    padding-right: 2vw;
}
p
{
	font-size: 18px;
  font-weight: normal;
}

label
{
  font-size: 18px;
  font-weight: bold;
}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea
{
  padding: 10px;
  border: 1px solid  #000;
  border-radius: 0px;
}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color']
{
  height: 50px;
}

.met p
{
  font-size: 18px;
  padding-top: 10px;
  margin-bottom: 0px;
}
.out-vc {
  display: table;
}
.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

.white
{
  color: #fff;
}
.purpletxt
{
  color: #39b54a;
}
.rown
{
	padding-top: 30px;
	padding-bottom: 30px;
}
.rowl
{
  padding-top: 15px;
  padding-bottom: 15px;
}
.rowm
{
	padding-top: 20px;
}

.center
{
	text-align: center;
}


.btn07 {
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.btn07 img {
    position: relative;
    top: 0;
    left: 0;
          -webkit-transition: all .50s ease-in-out;
    -moz-transition: all .50s ease-in-out;
    -o-transition: all .50s ease-in-out;
    transition: all .50s ease-in-out;
}
.btn07 .ovrly {

    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.btn07 .buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.btn07 .buttons .fa {
    background: rgba(256, 256, 256, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    width: 30px;
    height: 30px;
    opacity: 0;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    position: relative;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    -o-transition: -o-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    color: transparent;
}
.btn07:hover .buttons .fa {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    color: rgba(50, 50, 50, 0.9);
}
.btn07:hover .ovrly {
    opacity: 1;
}


.gray
{
  background-color: #4E4F54;
  padding-top:15px;
  padding-bottom:10px;
  position: relative;
    top: -5px;
    z-index: 1;
}

.gray .row
{
  max-width:75%;
}

.gray .columns
{
  padding-left:0.5rem;
  padding-right: 0.5rem;
}

.navg
{
  z-index: 999;
    position: absolute;
 top: 0%;
  width: 100%;
}

#myModal
{
  z-index: 99999;
  position: absolute;
 top: 17%;
 left: 30%;
  width: 40%;
  background: #fff;
  border-radius:5px;
  border:1px solid #eaeaea;


}
#myModal .rowl, #myModal .rc
{
  padding-left: 30px;
  padding-right: 30px;
}
.top_bg
{
	background: url('../img/b1.jpg');
  	background-size: cover;
  	background-position: bottom center;
  	background-repeat: no-repeat;
    padding-bottom: 4vh;
}

.top_bg2
{
  background: url('../img/thankyou.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 15vh;
    height: 100vh;
}




.orgbutton
{
  padding: 12px 70px;
  background: #FF6600  ;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  border-radius: 10px;
}

.bt
{
   padding: 17px 20px;
}

.btn111
{
	padding: 17px 17px;
}



.bg3
{
    background: url('../img/bg_1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}




.rwo .columns
{
  padding: 0px;
}
.rwo h4
{
  font-weight: bold;
  padding-bottom: 10px;
}

.pan3
{
  width: inherit;
  height: inherit;
  background: #da1866;
  padding: 10px 30px;
}
.pan2
{
  background: rgba(255,255,255,0.8);
  padding:2vw 5vw;

}
.pan4
{
  background: rgba(0,0,0,0.8);
  padding:2vw;

}
.pan8
{
  background: rgba(0,0,0,0.8);
  padding:2vw 5vw;

}

.pan7
{
  
    background:rgba(57,181,74, 0.8);
  padding:1vw 15vw;
}

.bh4
{
     background: url('../img/b3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

  padding-top:2vw;

  padding-bottom: 2vw;
}

.wh p
{
  padding-top: 10px;
}

.pan2 p
{
  padding-top: 15px;
}
.bh4 .columns
{
  background: rgba(57,181,74, 0.8);
  padding:2vw;

}

.blue-bg
{
  background-color: #4bb9ca;
}

.abt_roger
{
  background: url('../img/roger.jpg');
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}

.abt_roger p
{
  font-size: 20px;
  }

  .gaur
{
  background: url('../img/garuntee.jpg');
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}

.reveal
{
      background: #000;
    border: #000;
}


.accordion-title{padding:1rem 1rem;border:0px;border-bottom:1px solid #e6e6e6;color:#000;}
.is-active .accordion-title{padding:1rem 1rem;border:0px;border-bottom:0px;color:#2ba6cb;background-color:transparent;padding-bottom:0px;}
.accordion-title:hover,.accordion-title:focus{background-color:transparent;}
.accordion-content li{font-size:18px;}
.accordion-content{border:0px;padding-left:35px;padding-top:5px;border-bottom:1px solid #e6e6e6;}

@media screen and (min-width: 40em) and (max-width: 75em) {
  .orgbutton
  {

  padding: 12px 30px;

  font-size: 18px;
  font-weight: bold;
  }

.pan7
{
  
  padding:1vw 5vw;
}

  .top_bg
{
  background-position: top center;
}

.pan2 {
    padding:4vw 5vw;
}
  .abt_roger
{
  background: none;
}
  .abt_roger h2 ,   .abt_roger p
{
color: #000 !important;
}

  }




@media screen and (max-width: 40em) {
  .orgbutton
  {

  padding: 10px 15px;

  font-size: 16px;
  font-weight: bold;
  }

  .btn3
  {
    font-size: 14px;
    padding: 10px 5px;
  }

.pan7
{
  
  padding:1vw 2vw;
}
.top_bg
{
  background-position: top center;
}

.pan2 {
    padding:4vw 5vw;
}

  .abt_roger
{
  background: none;
}
  .abt_roger h2 ,   .abt_roger p
{
color: #000 !important;
}


}